@charset "UTF-8";
/* ----------------------------------------------------
作成日: 2017.07.07
最終更新日: 

common.css： 共通設定
---------------------------------------------------- */

.spBg {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 0;
	display: none;
}

@media screen and (max-width: 960px) {
	.spBg {
		display: block;
	}
}

body {
	position: relative;
	min-width: 320px;
	width: 100%;
	height: 100%;
	background: #ffffff;
	background: url(../image/newbg_pc.webp) center top;
	background-attachment: fixed;
	background-size: cover;
	color: #000000;

	/*font-size:62.5%;10px*/
	font-family: "メイリオ", "ＭＳ Ｐゴシック", Helvetica, sans-serif;
	font-size: 41.6875%;
	-webkit-text-size-adjust: 100%;
	line-height: 1.6;
}

img {
	max-width: 100%;
	height: auto;
}

a:link,
a:hover,
a:active {
	color: #ff0000;
}

a:visited {
	color: #ff0000;
}

a:focus {
	outline: none;
}

/*clearfix*/

.cf:before,
.cf:after {
	content: "";
	display: table;
}

.cf:after,
.clear {
	clear: both;
}

cf::after {
	content: " ";
	clear: both;
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
}

ul {
	list-style: none;
}

#wrapper {
	position: relative;
	height: 100%;
	overflow: hidden;
}

#wrap {
	position: relative;
	width: 100%;
	height: 100%;
}

.tc {
	text-align: center !important;
}

.tr {
	text-align: right !important;
}

.tl {
	text-align: left !important;
}

.mt8 {
	margin-top: 8% !important;
}

.mt5 {
	margin-top: 5% !important;
}

.mt3 {
	margin-top: 3% !important;
}

.mt1 {
	margin-top: 1% !important;
}

.mt0 {
	margin-top: 0 !important;
}

.mb8 {
	margin-bottom: 8% !important;
}

.mb5 {
	margin-bottom: 5% !important;
}

.mb3 {
	margin-bottom: 3% !important;
}

.mb1 {
	margin-bottom: 1% !important;
}

.mb0 {
	margin-bottom: 0 !important;
}

.pt8 {
	padding-top: 8% !important;
}

.pt5 {
	padding-top: 5% !important;
}

.pt4 {
	padding-top: 4% !important;
}

.pt3 {
	padding-top: 3% !important;
}

.pt1 {
	padding-top: 1% !important;
}

.pt0 {
	padding-top: 0 !important;
}

.pb8 {
	padding-bottom: 8% !important;
}

.pb5 {
	padding-bottom: 5% !important;
}

.pb3 {
	padding-bottom: 3% !important;
}

.pb1 {
	padding-bottom: 1% !important;
}

.pb0 {
	padding-bottom: 0 !important;
}

.sd {
	filter: drop-shadow(0 2px 0px rgba(0, 0, 0, 0.5));

	-webkit-filter: drop-shadow(0 2px 0px rgba(0, 0, 0, 0.5));
}

* {
	margin: 0;
	padding: 0;
	border: 0;
}

.att {
	padding-left: 1em;
	text-indent: -1em;
}

hr {
	width: 100%;
	height: 35px;
	margin: 5% auto;
}

.ab {
	position: absolute;
	z-index: 1;
}

.re {
	position: relative;
}

/*==================================
common
===================================*/

#wrapper {
	position: relative;
	width: 100%;
	height: auto;
}

.wrap {
	position: relative;
	width: 100%;
	height: auto;
}

.contents {
	position: relative;
	max-width: 960px;
	min-width: 320px;
	width: 100%;
	margin: 0 auto;
}

.box {
	width: 96%;
	margin: 0 auto;
}

.btn {
	display: block;
	max-width: 569px;
	width: 80%;
	margin: 1% auto;
}

/*==================================
main
===================================*/

.topLogo {
	position: relative;
	width: 30.6%;
	margin-left: 2%;
}

.topImg {
	padding: 5% 11.65%;
}

.topImgText {
	padding: 0 2.65%;
}

.topText {
	padding: 0 4.3% 5%;
}

.topTextItem {
	padding-top: 5%;
}

.topTextItem.is-btn {
	padding: 5% 19.5% 0;
}

.snsBtn {
	position: absolute;
	top: 2%;
	right: 0;
	z-index: 10;
	max-width: 980px;
	min-width: 320px;
	width: 100%;
	margin: 0 auto;
	text-align: center;
	list-style: none;
}

.snsBtn li {
	float: right;
	width: 5.82%;
	margin: 1%;
}

@media screen and (max-width: 768px) {
	.snsBtn {
		position: relative;
		max-width: 980px;
		min-width: 320px;
		width: 100%;
		margin: 3% auto;
		text-align: center;
	}

	.snsBtn li {
		float: none;
		display: inline-block;
		width: 10.32%;
		margin: 1%;
	}

	.snsBtn li:last-child {
		margin-right: 0;
	}
}

/*==================================
contents
===================================*/

/*会話*/

.vaBo {
	vertical-align: bottom;
}

.vaT {
	vertical-align: top;
}

.itemBox {
	margin-bottom: 5%;
	padding: 3% 0;
	border: solid 3px #0071bc;
	-webkit-border-radius: 0 0 15px 15px;
	-moz-border-radius: 0 0 15px 15px;
	border-radius: 0 0 15px 15px;
	background: url(../image/con_bg.webp);

	-ms-border-radius: 0 0 15px 15px;
	-o-border-radius: 0 0 15px 15px;
}

.itemBox.is-backnumber {
	padding: 5% 0;
}

.mtgItem {
	padding: 5% 2%;
}

.headlineBox {
	position: relative;
	width: 100%;
	margin-left: -2.4%;
}

.mtgBox.is-past {
	display: none;
}

.articleBox {
	margin-bottom: 3%;
}

.articleBox.is-last {
	margin-bottom: 0;
}

.pastBtn {
	position: absolute;
	top: 50%;
	right: 3%;
	z-index: 1;
	max-width: 124px;
	width: 15%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}

.new {
	position: absolute;
	top: 0;
	left: 55%;
	width: 90px;
}

.mtgItemInner {
	position: relative;
	padding: 0 2%;
}

.mtgItemInner.is-user {
	display: table;
	width: 100%;
}

.mtgItemInner.is-multi {
	margin-bottom: -2%;
}

.mtgItemInner.is-ope {
	margin-top: 5%;
	opacity: 0;
}

.mtgIcon {
	display: table-cell;
	width: 23.4%;
}

.mtgComment.is-user {
	display: table-cell;
	padding: 0 1% 0 2%;
	vertical-align: bottom;
}

.mtgComment.is-ope {
	padding-left: 20.4%;
}

.mtgOpeTape {
	position: absolute;
	top: -2%;
	right: 32%;
	z-index: 1;
	min-width: 82px;
	width: 12.6%;
}

.fukidashi {
	position: absolute;
	top: 30%;
	left: -4.3%;
}

.commenter {
	display: block;
	padding: 2% 2% 0;
	text-align: right;
}

.commenter.is-user {
	color: #49add9;
}

.commenter.is-ope {
	color: #ffa918;
}

.bouncein {
	opacity: 0;
}

.mtgCommentInner {
	position: relative;
	padding: 5%;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	background: #ffffff;
	color: #0071bc;
	font-size: 3rem;
	word-break: break-all;
	box-shadow: 0 0 5px 0 rgba(0, 63, 105, 0.36);

	-ms-border-radius: 50px;
	-o-border-radius: 50px;
}

.mtgCommentInner.is-ope {
	padding: 4% 6% 4% 11%;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	background: url(../image/con01_paper_02.webp) repeat-y;
	background-size: 100% auto;
	color: #ff6f1f;
	box-shadow: none;

	-ms-border-radius: 0;
	-o-border-radius: 0;
}

.mtgCommentInner>.commentLinks {
	color: #48add9;
}

.mtgCommentInner.is-ope.is-multi {
	padding: 0 6% 4% 11%;
}

.dotsLineBox {
	margin-bottom: 6%;
	padding: 0;
}

.dotsLine {
	width: 100%;
	border-top: 2px dotted #ffa918;
}

.mtgLine {
	margin: 0 auto;
	padding: 0 2.5%;
}

.btnList {
	max-width: 550px;
	width: 55.4%;
	margin: 0 auto;
	padding-bottom: 3%;
}

.btnList>li {
	margin-bottom: 3%;
}

/****IE***/

@media all and (-ms-high-contrast: none) {}

.nav li.btnS {
	width: 50% !important;
	margin-bottom: 9px;
}

@media screen and (max-width: 980px) {
	.wrap {
		background-size: 208%;
	}

	.main {
		background-size: 208%;
	}

	.box {
		width: 96%;
		margin: 0 auto;
	}

	.chara-thumbs {
		width: 111%;
		margin: 0 auto;
	}

	.chara-thumbs li {
		width: 15%;
		margin: 0.5% 1.5%;
	}
}

@media screen and (max-width: 768px) {
	.mtgCommentInner {
		-webkit-border-radius: 20px;
		-moz-border-radius: 20px;
		border-radius: 20px;

		-ms-border-radius: 20px;
		-o-border-radius: 20px;
	}
}

@media screen and (max-width: 640px) {
	body {
		min-width: 320px;
	}

	.puyo-logo {
		margin: 1% auto 6% 2%;
	}

	.mtgOpeTape {
		top: -10px;
		right: 26%;
	}

	.new {
		width: 12%;
	}
}

@media screen and (max-width: 320px) {}

/*==================================
anime
===================================*/

/*==================================
banner
===================================*/

@media screen and (max-width: 640px) {
	.btn {
		display: block;
		width: 87.24%;
		margin: 2% auto;
	}
}

.banner {
	max-width: 970px;
	min-width: 310px;
	width: 100%;
	margin: 0 auto;
	text-align: center;
}

.banner li {
	display: inline-block;
	margin-right: 1%;
	margin-bottom: 1%;
}

.portalBanner {
	margin-top: 1%;
}

#top_scroll_btn {
	position: fixed;
	right: 10px;
	bottom: 10px;
	z-index: 9999;
	max-width: 144px;
	width: 15.93%;
	height: auto;
}

/*==================================
appDl
===================================*/

.appDl {
	width: 100%;
	padding: 3% 0;
	background: #0d1049;
	color: #ffffff;
	font-size: 2rem;
}

.appDl .box {
	max-width: 980px;
	min-width: 320px;
	width: 100%;
	margin: 0 auto;
}

.appDl .box h3 {
	width: 79.68%;
	margin: 0 auto;
}

.appDl .dl {
	text-align: center;
}

.appDl .dl li {
	display: inline-block;
	width: 24.37%;
	background: url(../image/common/appDL-bg.webp) no-repeat center top;
	background-size: 79%;
}

@media screen and (max-width: 640px) {
	.appDl .dl li {
		width: 39.37%;
	}
}

.appDl .dl li a img {
	width: 90%;
	margin: 3% 0 25% 0;
}

.appDl .box .txt {
	width: 50.31%;
	margin: 0 auto;
}

.appDl .box p {
	margin: 0 auto;
	font-size: 1rem;
}

#top_scroll_btn img {
	opacity: 0.8;
}

#top_scroll_btn img:hover {
	opacity: 1;
}

/*==================================
footer
===================================*/

footer {
	position: relative;
	min-width: 960px;
	width: 100%;
	background: #181818;
	color: #ffffff;
	font-size: 12px;
}

.footer {
	max-width: 970px;
	min-width: 310px;
	width: 90%;
	margin: 0 auto;
	padding-bottom: 5%;
}

#footerContents,
#footer_text {
	padding: 10px 0;
}

#footer_text {
	padding-top: 0;
}

#footerContents li {
	/* float: left;*/
	display: inline-block;
	margin-right: 16px;
}

#footerContents li p {
	margin-top: 13px;
}

.sega-logo {
	display: inline-block;
	width: 140px;
	margin-right: 16px !important;
	padding-top: 29px;
}

.copyFooter {
	display: table-cell;
	vertical-align: bottom;
}

#footer_text a {
	display: inline-block;
	margin-right: 10px;
}

@media screen and (max-width: 960px) {
	footer {
		min-width: 320px !important;
	}
}

@media screen and (max-width: 736px) {}

@media screen and (max-width: 640px) {
	footer {
		font-size: 3rem;
	}

	.copyFooter {
		height: auto;
		margin-top: 2%;
		line-height: inherit;
		vertical-align: bottom;
	}

	#footerContents {
		padding: 10px 5px;
	}

	#footerContents li {
		margin-right: 0;
	}

	.footer {
		padding-bottom: 28%;
	}
}

/*+++++
 ag追加分
 +++++*/

.tll {
	height: 0;
	overflow: hidden;
}

.tll:before {
	content: "";
	display: block;
	width: 0;
	height: 120%;
}

.cmtBox {
	font-size: 3rem;
}